Subject: RE: Stranahan tapes (was:Please help me build a tunnel!!)
From: David Warner <[email-masked]>
To: [email-masked]
Date: Tue, 30 Jan 1996 19:08:39 -0800

On Tue, 30 Jan 1996, Manuel Coats wrote:

> > What about it LIGHTSPEED guys?  How about a 1995 tutorial
> > video - containing all the tutorials from the 1995 year.

> You would be talking about a tape that is 5 hours long.  The tape would 
> have to be recorded in SLP (EP) mode to get 6 hours out of it and trust 
> me... you don't want to see that.

Really!  There would be almost 2 hours of ME on that tape...EEEK!  =)

                                     -David Warner
                                      [email-masked]
                                      http://www.albany.net/~dwarner